.btn {
  box-shadow: 0px 3px 0px 0px #B81B0147;

}

#submitbtn {
  background-color: #B81B01;
}

.the-fieldset {
  border: 1px solid #e0e0e0;
  padding: 10px;
}

.the-legend {
  border-style: none;
  border-width: 0;
  font-size: 14px;
  line-height: 20px;
  margin-bottom: 0;
  width: auto;
  padding: 0 10px;
  border: 1px solid #e0e0e0;
}

.form-group {
}

.the-legend {
  /*border-style: none;*/
  /*border-width: 0;*/
  /*font-size: 14px;*/
  /*line-height: 20px;*/
  /*margin-bottom: 0;*/
  /*width: auto;*/
  /*padding: 0 10px;*/
  /*border: 1px solid #e0e0e0;*/
}

.the-fieldset {
  /*border: 1px solid #e0e0e0;*/
  /*padding: 10px;*/
}

